/*Header
    .wufoo .info {
                display:none;
            }
*/
/*body*/

/*---- TITLES ----*/
.wufoo .section h3 {
font-family: 'Montserrat'
}

	.wufoo label.desc, .wufoo legend.desc { 
	font-family: 'Montserrat';
    font-weight: 200;
    float: none !important;
    width: auto !important;
    font-size: 1.05rem;
    padding-top: 8px;
    padding-right: 20px; }

    

    .wufoo input.text, .wufoo textarea.textarea, .wufoo input.file, .wufoo select.select {
     /* width:97% !important; */ 
    font-size: 1em;
    padding: 5px 0px 5px 5px;
    border-radius: 4px;
    font-family: inherit;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.05rem;
    line-height: 1.5rem;
    font-weight: 200; 
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

textarea.medium { 
	border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 2px solid #023e88;
}


.wufoo input.text, .wufoo textarea.textarea, .wufoo input.file, .wufoo select.select {
    width: 98% !important;
}

input.medium, select.medium {
    width: 98% !important;
}

textarea{resize:none;}

h2{
    font-size:1.6rem; 
    margin-top:1.3rem; 
    margin-bottom:.2em; 
    color: #000;
    text-transform: uppercase;
    font-weight: 200;
    font-family: 'Montserrat', sans-serif;
}

.wufoo .info div { 
    font-family: 'Montserrat', sans-serif;
    font-size: 1.05rem;
    line-height: 1.5rem;
    margin: 0 0 10px;
    font-weight: 200; 
}

    .wufoo .info h2{
	font-family: 'Montserrat',sans-serif;
    font-weight: 400;
    color: #000;
    font-size: 2.3em;

}

.body-content p {
    font-family: 'Montserrat',sans-serif;
    font-size: 1.05rem;
    line-height: 1.5rem;
}

.wufoo li span{margin-right: 15px;}
    

    .pgStyle2 em, .page1.pgStyle2
var, .pgStyle1 b, .wufoo.buttons.marker { 
	font-family: 'Montserrat', sans-serif;
    font-size: 1.05rem;
    line-height: 1.5rem;
    margin: 0 0 10px; 
    }

.pgStyle1
var, .pgStyle2
var, { 
	font-family: 'Montserrat', sans-serif;
}

form span.req {
    display: none !important;
    float: none;
    color: #023e88 !important;
    font-weight: 300;
}

/* --- SUBMIT BUTTON ---*/
.wufoo input.btTxt {
    margin-top: 20px;
    border: 1px solid #fff;
    padding: 5px 20px;
    cursor: pointer;
    border-radius: 5px;
    background-color: #023e88;
    color: #fff;
    font-weight: 200;
    font-family: 'Montserrat';
}
